Installing ZEN7 DM agent on XP SP1 machines. On a handful of PC's (not
all) receiving a "OS Version not supported error".

This is a new installation. No previous versions of the agent installed.
Have tried updating XP Windows Installer to version 3.1 v2, unregister
msiexec, deleted temp files --- no change.

Any ideas appreciated.